package com.ozs.common.enums;

/**
 * 项目审核状态
 *
 * @author buzhanyi
 */
public enum QuarterEnum {
    FIRST("1", "01,02,03"),
    SECOND("2", "04,05,06"),
    THIRD("3", "07,08,09"),
    FOURTH("4", "10,11,12");

    /**
     * 季度
     */
    private final String quarter;
    /**
     * 月份
     */
    private final String mounth;

    QuarterEnum(String quarter, String mounth) {
        this.quarter = quarter;
        this.mounth = mounth;
    }

    public String getCode() {
        return quarter;
    }

    public String getInfo() {
        return mounth;
    }
}
